@media (max-width:900px){
  .elow9iaeli .snnwrbxhdkeyy{align-items:flex-start;flex-direction:column;padding:14px 0}
  .dxtalcbdszrc3{justify-content:flex-start}
  .zjmwfizgeb,.tw3fnvkhv,.tpfvoyh1,.r01euw7dp7rlo,.gbepdzsl7{grid-template-columns:1fr!important}
  .zim79nauvx{display:block!important;transform:none!important}
  .t8v02354xe17gh .tpfvoyh1{grid-template-columns:1fr}
  .lmzgs41tv5kpc9m h2{font-size:34px}
}
@media (max-width:560px){
  .snnwrbxhdkeyy{width:min(100% - 24px,1180px)}
  .zjmwfizgeb{padding:18px}
  .b5lvvn30lx8n{padding:6px 7px;font-size:13px}
  .koy2kd22,.zim79nauvx,.rdy6g4haagrkm0j,.qzv84yahul,.u9zboufg,.d2xyqn9pcngfl5{padding:16px}
}
